Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
negint.c File Reference
`#include "ffitest.h"`

Go to the source code of this file.

## Functions
int | main (void)

## Function Documentation

## ◆ main()

int main | ( | void |  | ) |

Definition at line 17 of file negint.c.

References CHECK, FFI_DEFAULT_ABI, ffi_prep_cif(), ffi_type_schar, MAX_ARGS, and rint().